package com.usky.sas.common.hik;

import com.sun.jna.Structure;
import java.util.Arrays;
import java.util.List;

public class SADP_DEVICE_INFO_V40 extends Structure {
    public SADP_DEVICE_INFO struSadpDeviceInfo;

    public SADP_DEVICE_INFO_V40() {
    }

    protected List<String> getFieldOrder() {
        return Arrays.asList("struSadpDeviceInfo");
    }
}
